@charset "UTF-8";

/*---------------------------------------------
	TOP
---------------------------------------------*/

	body{min-width:1180px; _zoom:1;}
	#wrapper{/*background:url(../images/main_bg.jpg) center 0 no-repeat;*/}
	#container{width:1180px; height:1180px; margin:0 auto; position:relative; background:none; padding:0; _zoom:1; }
	#container h1#logo{position:absolute; top:12px; left:10px; background:url(../images/logo_sw.png) 0 0 no-repeat; display:block; width:450px; height:240px; z-index:2;}
	#container h1#logo a{display:block; width:440px; height:210px;}
	#header{width:1180px; height:50px; position:relative; margin:0 auto; top:0; left:0;}
	#container #mainph{position:absolute; right:36px; top:46px; background:url(../images/main_1403.jpg) 0 0 no-repeat; width:751px; height:1013px;}
	#container #news{
	position: absolute;
	top: 370px;
	left: 0px;
	width: 365px;
	height: 160px;
	overflow: hidden;
}
	#container #news h3{position:absolute; top:0; left:10px;}
	#container #mcs_container{position:absolute; top:25px; left:0;}
	#container #news ul{margin:0 0 6px 0; width:330px; }
	#container #news ul li a{padding:5px 0 5px 5px; border-bottom:dotted 1px #ccc; display:block; font-size:11px; text-decoration:none; color:#444;}
	#container #news ul li a .date{font-size:10px; color:#f0037f; text-decoration:none; display:block;}
	
	/*banner*/
	#container .bn-nicotv{position:absolute; top:790px; right:70px; z-index:20;}
	#container .bn-prev{position:absolute; top:854px; left:14px; z-index:3;}
	#container h2#newLead{
	position: absolute;
	top: 420px;
	right: 220px;
	z-index: 3;
}
	#container h2#newLead1403{
	position: absolute;
	top: 655px;
	right: 10px;
	z-index: 3;
}
	#container #restart{position:absolute; right:30px;  top:570px; z-index:5;}
	#container .attention131024{position:absolute; right:93px;  top:68px;}
	#container .captionEvent02{position:absolute; left:550px;  top:600px;}
	#container .bnSyura{position:absolute; left:17px;  top:1020px;}
	#container .movOnefes{position:absolute; right:0px;  top:65px; width:205px; height:172px;}	
	#container .movOnefes2{position:absolute; left:10px;  top:550px; width:202px; height:128px;}		
	#container .bn-nicotv2{position:absolute; top:550px; left:212px; z-index:21;}
	#container .bn_nico130521{position:absolute; top:150px; right:-20px; z-index:21;}	
	#container .bn_twitter{position:absolute; top:40px; right:-60px; z-index:21;}
	#container #btnMov{position:absolute; top:520px; right:60px; z-index:21;}
	#container .bn-ny01{position:absolute; top:40px; right:-50px; z-index:21;}
	#container .event_news{position:absolute; top:177px; left:360px; z-index:50;}
	#container .bn-ny02{position:absolute; top:355px; right:435px; z-index:21;}
	#container .bn_expo{position:absolute; top:70px; left:464px; z-index:21;}
	#container .bn_radio{position:absolute; top:44px; left:462px; z-index:21;}
	#container .bn_event{position:absolute; top:300px; left:380px; z-index:20;}	
	#container #btn_spev{position:absolute; top:50px; right:20px; z-index:20;}		
	#container .lead130210{
	position: absolute;
	top: 260px;
	left: 0px;
}


	/*SERIES F*/
	#container.seriesF h1#logo{position:absolute; top:22px; left:10px; background:none; width:440px; height:240px; z-index:2; background:url(../images/logo_top_f_bd.png) 0 0 no-repeat;}
	#container.seriesF h2#newLead{top:125px; right:10px;}
	#container.seriesF h2#roadshow{top:460px; right:40px; position:absolute; z-index:20;}
	#container.seriesF #news{position: absolute; top:480px;}
	#container.seriesF #productinfo{position: absolute; top:290px; left:10px; z-index:20; width:345px; line-height:0;}
	#container.seriesF #productinfo img{margin:0; padding:0; padding-bottom:5px;}
	/*#container.seriesF #productinfo .cp_product{position:absolute; top:0; left:0;}
	#container.seriesF #productinfo .cp_cd{position:absolute; top:50px; left:0;}
	#container.seriesF #productinfo .cp_bd{position:absolute; top:50px; left:173px;}*/
	#container.seriesF .series_banner{position:absolute; top:1150px; right:200px; z-index:20;}
	#container.seriesF .series_banner img{padding:1px; border:solid 1px #999; margin:5px;}
	
	#container.seriesF .movOnefes2{position:absolute; left:10px;  top:480px; width:202px; height:128px;}		
	#container.seriesF .bn-nicotv2{position:absolute; top:480px; left:212px; z-index:21;}
	#container #mainph{position:absolute; right:-36px; top:0px; background:url(../images/main_f.jpg) 0 0 no-repeat; width:890px; height:1360px;}
	#container.seriesF #movlist{position:absolute; left:10px;  top:660px; width:350px;}
	#container.seriesF #movlist div{letter-spacing:-0.4em; padding:3px 0;}
	#container.seriesF #movlist div span{display:inline-block; *display:inline; *zoom:1; vertical-align:top; letter-spacing:0; width:144px;}
	#container.seriesF #movlist div span.thumb{width:202px;}
	#container #btn_dvd02{
	position: absolute;
	top:160px;
	left: 430px;
}
	#container #btn_complete02{
	position: absolute;
	top:750px;
	right: 80px;
}

	#container #newLead_event01{
	position: absolute;
	top:70px;
	right: -20px;
}
	#container #newLead_event02{
	position: absolute;
	top:70px;
	left: 460px;
}
	#container #btn_event{
	position: absolute;
	top: 900px;
	right: 80px;
	z-index:10;
}
	#container #btn_event02{
	position: absolute;
	top: 570px;
	left: 570px;
	z-index:20;
}
	#container #btn_preserve{
	position: absolute;
	top: 638px;
	right: 50px;
	z-index:12;
}
	
	/*Twitterカスタマイズ*/
	#container #twitterArea{position:absolute; top:650px; left:10px; z-index:2;}
	#container.seriesF #twitterArea{position:absolute; top:780px; left:10px; z-index:2;}
	#container #twitterArea #label{position:absolute; top:40px; left:-20px; width:365px; height:100px; background:url(../images/tw_label_new.png) 0 bottom no-repeat; overflow:hidden;}
	#container.seriesF #twitterArea #label{position:absolute; top:40px; left:-20px; width:365px; height:100px; background:url(../images/tw_label_newf.png) 0 bottom no-repeat; overflow:hidden;}
	#container #twitterArea #label #follow{position:absolute; top:50px; left:300px;}
	#container #twitterArea #tw{position:absolute; top:10px; left:118px;}
	#container #twitterArea #fb{position:absolute; top:10px; left:248px;}
	
	#container #twitterArea #tweetArea{background:#fff; border:solid 3px #272727; position:absolute; top:135px; left:4px; width:335px; height:205px;}
	.twtr-bd{border:solid 1px #fff; }
	.twtr-timeline{border-radius:0 0 0 0; -moz-border-radius:0 0 0 0; -webkit-border-radius:none; -uu-border-radius:none;}
	.twtr-hd{display:none;}
	.twtr-ft {display:none;}


	body #copy{position:absolute; bottom:10px; right:10%;}
	#loading{display:none;}
	#overlay{display:none;}



	body #copy{position:absolute; bottom:10px; right:10%;}
	#loading{display:none;}
	#overlay{display:none;}


.photobox #photo { position:relative;}
.photobox #photo li{ position:absolute; top:0; left:0;}



#loading {
	display:block;
	position: absolute;
	margin:-8px 0 0 -8px;
	top: 50%; 
	left: 50%;
	z-index: 1002;
	width: 16px; 
	height: 16px;
	/*text-indent: -999em;*/
	/*background-image: url(../images/0521.gif);*/
}

#overlay {
	display:block;
	background: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index:1000;
	top: 0;
	left: 0;
	}
	
#footer p.copyright{text-align:center;}


.nicoArea{display:none;}

#btn_replay {
	display: block;
	position: absolute;
	top: 730px;
	left: 470px;
	/*display: none;*/
}